#
# Set up build flags
#
CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

all: man

clean:
	$(RM) man/*.man

man: man/sympl-all-crontabs.man man/sympl-crontab.man

%.man: %.txt
	txt2man -s 1 -t $(basename $(notdir $<)) $< | sed -e 's/\\\\fB/\\fB/' > $@

.PHONY: clean man all
